<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.channel.frame.Frame int[] B()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10335.12&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.channel.frame.FrameFactory com.jetbrains.rd.platform.codeWithMe.protocol.channel.frame.ForceTerminateWireFrame createForceTerminateWireFrame(com.jetbrains.rd.platform.codeWithMe.protocol.ConnectionDeclineReason)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9559.62&quot;"/>
    </annotation>
  </item>
  <item name="com.jetbrains.rd.platform.codeWithMe.protocol.channel.frame.Frame void B(int[])">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.10335.12&quot;"/>
    </annotation>
  </item>
</root>
